body{
	font-family: Verdana, Helvetica,Arial;
	font-size: 12px;
	line-height: 100%;
	color:#ccc;
}


p{
	padding-bottom: 10px;
	color:#ccc;
	line-height: 180%;
}

.copy{color:#666; text-align: right; font-size: 9px;}
.copy a{color:#666;}


#main_c p{color:#dad9a7;}
#main_ipoly,
#main_pro{font-size: 11px;}


a{
	text-decoration: none;
	color: #fff;
}

a:hover{
	color: #0b80e6;
}

a.button_kv{font-style: italic; padding: 8px 10px; }

#footer p{ padding-bottom: 5px; font-size: 11px; color:#999;}
#footer a{font-size: 11px; color: #999;}
#footer a:hover{ color: #0b80e6;}
#footer li{padding-bottom:7px;}
#footer strong{font-weight: normal; color: #0b80e6;}
#footer p.copy,
#footer p.copy a{font-size: 10px;}
#menu a{ font-size: 11px; text-decoration: none; }
#menu a:hover{color:#fff;}
#left_menu li a{text-decoration: none;}
#left_menu li a:hover{}
h1{
	font-family: Tahoma,Geneva,Kalimati,sans-serif;	
	font-size: 24px;
	line-height: 150%;
	font-weight: bold;
	color: #000;
}



h2{
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 36px;
	line-height: 100%;
	padding: 20px 0px 0px 5px;
	margin: 0px;
	color:#fff;
	font-weight: normal;
}




h3 {
	font-size: 24px;
	color:#fff;
	margin-top: 30px;
	line-height: 100%;
	margin: 0px;
	margin-top: 40px;
}

.column3 h3{
	font-weight: normal;
	font-size: 22px;
	padding-top: 10px;
	padding-left: 5px;
	margin: 0px;
}

.hl{color:#0b80e6}

a.button_more{
 color: #fff;
}